SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0002961: lvcreate failes on Smart Array Controller - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002961Endian FirewallInstallationpublic2010-06-01 06:152010-11-22 11:49
Reportermike 
Assigned Topeter-endian 
PrioritynormalSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.4 
Target Version2.4Fixed in Version2.4 
Summary0002961: lvcreate failes on Smart Array Controller
DescriptionThe installer finds the raid drive and is also able to partition it. As soon as the installer tries to create the LVM volumes it´s crashing.
When you read over the logfiles you´ll find the following:
/bin/pvcreate --force --force --yes --zero y /dev/cciss/c0d03

The correct diskname should be /dev/cciss/c0d0p3

Theres a missing 'p' somewhere in the installer script
TagsNo tags attached.
Attached Files

- Relationships
related to 0002312closedpeter-endian error message "unable to make root filesystem" 

-  Notes
(0004481)
peter-endian (administrator)
2010-06-10 18:11

added 'p' to the device name when it is a hardware raid
(0004738)
elcid89 (reporter)
2010-09-19 04:28

Updated in error. Opening a new report.

- Issue History
Date Modified Username Field Change
2010-06-01 06:15 mike New Issue
2010-06-07 08:53 peter-endian Relationship added related to 0002312
2010-06-07 08:53 peter-endian Status new => confirmed
2010-06-07 14:14 peter-endian Target Version => 2.4
2010-06-07 14:21 peter-endian Status confirmed => assigned
2010-06-07 14:21 peter-endian Status assigned => new
2010-06-07 14:21 peter-endian Assigned To => peter-endian
2010-06-07 14:22 peter-endian Status new => assigned
2010-06-10 18:11 peter-endian Note Added: 0004481
2010-06-10 18:11 peter-endian Status assigned => resolved
2010-06-10 18:11 peter-endian Fixed in Version => 2.4
2010-06-10 18:11 peter-endian Resolution open => fixed
2010-09-19 02:17 Anonymous Note Added: 0004737
2010-09-19 02:17 Anonymous Status resolved => feedback
2010-09-19 02:17 Anonymous Resolution fixed => reopened
2010-09-19 04:16 Anonymous Note Edited: 0004737
2010-09-19 04:24 Anonymous Note Deleted: 0004737
2010-09-19 04:28 elcid89 Note Added: 0004738
2010-09-19 04:28 elcid89 Status feedback => resolved
2010-09-19 04:28 elcid89 Resolution reopened => fixed
2010-11-22 11:49 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker